summaryrefslogtreecommitdiff
path: root/tools/win32-setup.sh
diff options
context:
space:
mode:
authorAnders Broman <anders.broman@ericsson.com>2007-01-17 19:14:11 +0000
committerAnders Broman <anders.broman@ericsson.com>2007-01-17 19:14:11 +0000
commitceb60b0a6dd9dfe0c686090c491be4b72d3be93a (patch)
tree2d56f9e1ee87884631bd534090f8bacba7f7987e /tools/win32-setup.sh
parentb99ce1a967b4a2d8854785a7da60a094b5f618ee (diff)
downloadwireshark-ceb60b0a6dd9dfe0c686090c491be4b72d3be93a.tar.gz
Update to use the latest GTK packages.
Win32-setup.sh changed to overwrite existing folders. svn path=/trunk/; revision=20463
Diffstat (limited to 'tools/win32-setup.sh')
-rwxr-xr-xtools/win32-setup.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/win32-setup.sh b/tools/win32-setup.sh
index 1369af9433..860d4c20aa 100755
--- a/tools/win32-setup.sh
+++ b/tools/win32-setup.sh
@@ -4,7 +4,7 @@
# http://anonsvn.wireshark.org/wireshark-win32-libs/tags/<date>/packages
# in order to provide backward compatibility with older trees (e.g. a
# previous release or an older SVN checkout).
-DOWNLOAD_PREFIX="http://anonsvn.wireshark.org/wireshark-win32-libs/tags/2007-01-08/packages"
+DOWNLOAD_PREFIX="http://anonsvn.wireshark.org/wireshark-win32-libs/tags/2007-01-17/packages"
# Set DOWNLOAD_PREFIX to /packages to test uploads before creating the tag.
#DOWNLOAD_PREFIX="http://anonsvn.wireshark.org/wireshark-win32-libs/trunk/packages/"
@@ -78,7 +78,7 @@ case "$1" in
err_exit "Can't download $DOWNLOAD_PREFIX/$PACKAGE_PATH"
cd "$DEST_SUBDIR" || err_exit "Can't find $DEST_SUBDIR"
echo "Extracting $DEST_PATH/$PACKAGE into $DEST_PATH/$DEST_SUBDIR"
- unzip -nq "$DEST_PATH/$PACKAGE" ||
+ unzip -oq "$DEST_PATH/$PACKAGE" ||
err_exit "Couldn't unpack $DEST_PATH/$PACKAGE"
echo "Verifying that the DLLs in $DEST_PATH/$DEST_SUBDIR are executable."
for i in `/usr/bin/find $DEST_PATH/$DEST_SUBDIR -name \*\.dll` ; do